core / Command

# Command

`data class Command`

Command data/content plus pubkey pair: the signature is stored at the end of the serialized bytes

### Constructors

<init> | `Command(data: CommandData, key: PublicKey)``Command(data: CommandData, pubkeys: List<PublicKey>)` Command data/content plus pubkey pair: the signature is stored at the end of the serialized bytes

### Properties

data | `val data: CommandData`
pubkeys | `val pubkeys: List<PublicKey>`

### Functions

toString | `fun toString(): String`